ja:
  activemodel:
    attributes:
      collaborative_draft:
        address: 住所
        body: 本文
        decidim_scope_id: スコープ
        has_address: 住所有り
        scope_id: 対象範囲
        state: 状態
        title: タイトル
        user_group_id: 共同草案として作成します
      proposal:
        address: 住所
        answer: 回答
        answered_at: 回答日時
        automatic_hashtags: ハッシュタグが自動的に追加されました
        body: 本文
        decidim_proposals_proposal_state_id: 状態
        decidim_scope_id: スコープ
        has_address: 住所有り
        scope_id: 対象範囲
        state: 状態
        suggested_hashtags: 推奨ハッシュタグ
        title: タイトル
        user_group_id: 次のように提案を作成
      proposal_answer:
        answer: 回答
        cost: コスト
        cost_report: コストレポート
        execution_period: 実行期間
      proposal_state:
        announcement_title: 回答の見出し
        bg_color: 背景色
        colors:
          blue: 青
          gray: グレー
          green: 緑
          orange: オレンジ
          pink: ピンク
          purple: 紫
          red: 赤
          yellow: 黄
        text_color: テキストの色
      proposals_copy:
        copy_proposals: この操作は選択したコンポーネントにあるすべての提案を現在のコンポーネントにインポートし、元に戻せないことを理解しています。
        origin_component_id: 提案をコピーするコンポーネント
      proposals_import:
        import_proposals: 提案をインポート
        keep_answers: ステータスと回答を保持
        keep_authors: オリジナルの作者を保持
      valuation_assignment:
        admin_log:
          valuator_role_id: 評価者名
    errors:
      models:
        participatory_text:
          attributes:
            document:
              allowed_file_content_types: '無効なドキュメントタイプです。次の拡張子を持つファイルのみ許可されています: %{types}'
        proposal:
          attributes:
            add_documents:
              needs_to_be_reattached: 再接続が必要
            add_photos:
              needs_to_be_reattached: 再接続が必要
            body:
              cant_be_equal_to_template: はテンプレートと等しくすることはできません
              identical: ANDタイトルは同一にすることはできません
            title:
              identical: AND本体は同一にすることはできません
        proposals_merge:
          attributes:
            base:
              not_official: 公式ではありません
              voted: 投票またはオススメを受けました
        proposals_split:
          attributes:
            base:
              not_official: 公式ではありません
              voted: 投票またはオススメを受けました
    models:
      decidim/proposals/admin/update_proposal_taxonomies_event: 提案のタクソノミーが変更されました
      decidim/proposals/creation_enabled_event: 提案の作成を有効にする
      decidim/proposals/endorsing_enabled_event: 提案の推奨が有効になりました
      decidim/proposals/proposal_mentioned_event: 提案について述べました
      decidim/proposals/publish_proposal_event: 提案が公開
      decidim/proposals/voting_enabled_event: 提案投票を有効にしました
  activerecord:
    models:
      decidim:
        proposals:
          proposal:
            budget_text: 提案 %{link} が作成されました
            import_to_proposal_text: この提案 %{link} が作成されました
            merge_to_proposal_text: 'この提案が作成されました: %{link}'
            split_to_proposal_text: 'この提案が作成されました: %{link}'
      decidim/proposals/collaborative_draft:
        other: 共同草案
      decidim/proposals/proposal:
        other: 提案
      decidim/proposals/proposal_note:
        other: メモ
      decidim/proposals/proposal_vote:
        other: 投票
  decidim:
    admin:
      filters:
        proposals:
          is_emendation_true:
            label: タイプ
            values:
              'false': 提案
              'true': 修正
          proposal_state_id_eq:
            label: ステータス
          state_eq:
            label: 州(県)
            values:
              accepted: 受理
              evaluating: 評価
              not_answered: 未回答
              published: 公開済
              rejected: 却下済み
              validating: 技術的検証
              withdrawn: 撤回
          taxonomies_part_of_contains:
            label: タクソノミー
          valuator_role_ids_has:
            label: 評価者にアサインされました
          with_any_state:
            label: 回答済み
            values:
              state_not_published: 未回答
              state_published: 回答済み
        search_placeholder:
          id_string_or_title_cont: '%{collection} をIDまたはタイトルで検索します。'
    application:
      geocoding:
        not_configured: ジオコーディングが設定されていません
    components:
      proposals:
        actions:
          amend: 修正
          comment: コメント
          create: 提案を作成
          endorse: オススメする
          vote: 投票
          vote_comment: コメントに投票
          withdraw: 撤回する
        name: 提案
        settings:
          global:
            amendments_enabled: 修正が有効
            amendments_enabled_help: アクティブな場合、各ステップに修正機能を設定します。
            amendments_wizard_help_text: 修正ウィザードのヘルプテキスト
            announcement: お知らせ
            attachments_allowed: 添付ファイルを許可
            attachments_allowed_help: このオプションを有効にすると、提案はデフォルトでグリッドモードになり、最初の画像がカードに表示されるようになります。
            can_accumulate_votes_beyond_threshold: しきい値以上の票を集めることができます
            clear_all: すべてクリア
            collaborative_drafts_enabled: 共同草稿を有効にする
            comments_enabled: コメントを有効にする
            comments_max_length: コメント最大長 (デフォルト値は 0 のまま)
            default_sort_order: デフォルトの提案の並べ替え
            default_sort_order_help: '「自動」にすると、投票が有効になっている間、提案はランダムにソートされます。 投票がブロックされると、最も投票数が多い順に並べられます'
            default_sort_order_options:
              automatic: 自動
              most_commented: コメントの多い順
              most_endorsed: オススメの多い順
              most_followed: フォローの多い順
              most_voted: 得票数順
              random: ランダム
              recent: 新しい順
              with_more_authors: 起案者の多い順
            define_taxonomy_filters: この設定を使用する前に、参加型スペースのフィルターをいくつか定義してください。
            edit_time: 提案は、この時間までの間は著者が編集することができます
            edit_time_units:
              days: 日
              hours: 時
              minutes: 分
            geocoding_enabled: マップは有効です
            minimum_votes_per_user: ユーザーあたりの最小投票数
            new_proposal_body_template: 新しい提案本文テンプレート
            new_proposal_body_template_help: 新しい提案に含まれる予定のテキストを定義することができます。
            new_proposal_help_text: 新しい提案ヘルプテキスト
            no_taxonomy_filters_found: タクソノミーフィルタが見つかりません。
            official_proposals_enabled: 管理者の提案を有効にする
            participatory_texts_enabled: 参加型テキストを有効にする
            participatory_texts_enabled_readonly: 既存の提案がある場合は、この設定は操作できません。 この機能を有効にする場合は、新しい `提案 コンポーネント` を作成し、もし無効にしたい場合はインポートされたすべての提案を `参加型 テキスト` メニューから破棄してください。
            proposal_answering_enabled: 提案への回答を有効にする
            proposal_edit_time: 提案の編集
            proposal_edit_time_choices:
              infinite: いつでも提案を編集することを許可する
              limited: 特定の期間内での提案の編集を許可する
            proposal_edit_time_unit_options:
              days: 日
              hours: 時
              minutes: 分
            proposal_length: 提案本文の最大長
            proposal_limit: 参加者ごとの提案数制限
            proposal_wizard_step_1_help_text: 提案ウィザード "作成" ステップヘルプ テキスト
            proposal_wizard_step_2_help_text: 提案ウィザード "公開" ステップヘルプ テキスト
            resources_permissions_enabled: アクションの権限を提案ごとに設定する
            taxonomy_filters: コンポーネントのフィルタを選択
            taxonomy_filters_add: フィルターを追加
            threshold_per_proposal: 提案ごとのしきい値
            vote_limit: 参加者ごとの投票制限
          step:
            amendment_creation_enabled: 修正の作成は有効です
            amendment_creation_enabled_help: 参加者は提案を修正できます。
            amendment_promotion_enabled: 修正プロモーションを有効にする
            amendment_promotion_enabled_help: エミッションの著者は、拒否されたエンペンションの提案を促進することができます。
            amendment_reaction_enabled: 修正反応は有効です
            amendment_reaction_enabled_help: 提案の著者は、参加者の承諾または拒否することができます。
            amendments_visibility: 修正の表示
            amendments_visibility_choices:
              all: 修正内容はすべてに表示されます
              participants: 修正内容は著者にのみ表示されます
            amendments_visibility_help: '「修正は作成者にのみ表示される」オプションを選択した場合、参加者は修正内容を確認するためにログインする必要があります。'
            announcement: お知らせ
            answers_with_costs: 提案の回答時にコストを有効にする
            automatic_hashtags: すべての提案に下記のハッシュタグを追加する
            comments_blocked: コメントをブロック
            creation_enabled: 参加者は提案を作成できます
            creation_enabled_readonly: 参加テキスト機能を有効にするとこの設定は無効になります。 参加テキストとして提案をアップロードするには、参加テキストボタンをクリックし、指示に従ってください。
            default_sort_order: デフォルトの提案の並べ替え
            default_sort_order_help: '「自動」にすると、投票が有効になっている間、提案はランダムにソートされます。 投票がブロックされると、最も投票数が多い順に並べられます'
            default_sort_order_options:
              automatic: 自動
              most_commented: コメントの多い順
              most_endorsed: オススメの多い順
              most_followed: フォローの多い順
              most_voted: 得票数順
              random: ランダム
              recent: 新しい順
              with_more_authors: 起案者の多い順
            endorsements_blocked: オススメをブロック
            endorsements_enabled: オススメを有効にする
            proposal_answering_enabled: 提案への回答を有効にする
            publish_answers_immediately: 提案の回答をすぐに公開
            publish_answers_immediately_help_html: 'これを有効にせずに提案に回答する場合、選択して公開アクションを使用して、手動で公開する必要があります。これがどのように機能するかの詳細については、<a href="https://docs.decidim.org/en/admin/components/proposals/answers#_publication" target="_blank">提案の回答に関するドキュメントページ</a>を参照してください。'
            suggested_hashtags: 提案作成時に参加者に提案するハッシュタグ
            votes_blocked: 投票をブロックしました
            votes_enabled: 投票を有効にしました
            votes_hidden: 投票を非表示にしました (投票が有効な場合、チェックを入れると投票数が非表示になります)
    download_your_data:
      show:
        proposal_comments: 提案コメントのエクスポート
        proposals: 提案のエクスポート
    events:
      proposals:
        accepted_coauthorship:
          notification_title: 提案 <a href="%{resource_path}">%{resource_title}</a> の共著者として追加されました。
        admin:
          proposal_assigned_to_valuator:
            email_intro: 提案「%{resource_title}」の評価者として割り当てられました。これは、今後数日以内にフィードバックや適切な対応を行うために信頼されていることを意味します。詳細は<a href="%{admin_proposal_info_url}">管理パネル</a>で確認してください。
            email_outro: 提案の評価者のため、この通知を受け取りました。
            email_subject: あなたは提案 %{resource_title} に評価者として割り当てられています。
            notification_title: 誰かがあなたを提案 <a href="%{resource_path}">%{resource_title}</a> の評価者に割り当てました。詳細は<a href="%{admin_proposal_info_path}">管理者パネル</a>で確認してください。
          proposal_note_created:
            email_intro: '%{author_name} は %{resource_title} でプライベートノートを作成しました。 <a href="%{admin_proposal_info_url}">管理パネル</a> で確認してください。'
            email_outro: 提案を評価できるため、この通知を受け取りました。
            email_subject: 誰かが提案 %{resource_title} にメモを残しました。
            notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> が <a href="%{resource_path}">%{resource_title}</a>にプライベートノートを作成しました。 <a href="%{admin_proposal_info_path}">管理者パネル</a> で確認してください。
          proposal_note_mentioned:
            email_intro: '"%{resource_title}" 内の "%{author_name}" "%{author_nickname}" によるプライベートノートで言及されました。<a href="%{admin_proposal_info_url}">管理パネル</a>で確認してください。'
            email_outro: プライベートノートで言及されているため、この通知を受信しました。
            email_subject: 誰かが提案 %{resource_title} のメモであなたをメンションしました。
            notification_title: <a href="%{resource_path}">%{resource_title}"</a> 内の<a href="%{author_path}">%{author_name} %{author_nickname}</a> によるプライベートノートで言及されました。<a href="%{admin_proposal_info_path}">管理パネル</a>で確認してください。
          proposal_note_replied:
            email_intro: '%{author_name} は %{resource_title} のプライベートノートに返信しました。 <a href="%{admin_proposal_info_url}">管理パネル</a> で確認してください。'
            email_outro: あなたがノートの作成者であるため、この通知を受信しました。
            email_subject: "%{author_name} が %{resource_title} 内のあなたのプライベートノートに返信しました。"
            notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> が <a href="%{resource_path}">%{resource_title}</a>内のあなたのプライベートノートに返信しました。 <a href="%{admin_proposal_info_path}">管理者パネル</a> で確認してください。
        coauthor_accepted_invite:
          notification_title: <a href="%{coauthor_path}">%{coauthor_name}</a> は提案 <a href="%{resource_path}">%{resource_title}</a> の共著者になるための招待を承諾しました。
        coauthor_invited:
          actions:
            accept: 承認
            decline: 拒否
          email_intro: 'あなたは提案「%{resource_title}」の共著者に招待されています。このページで招待を承認または拒否することができます：'
          email_outro: 提案の著者が共著者になることを認識したいので、この通知を受け取りました。
          email_subject: あなたは提案「%{resource_title}」の共著者に招待されています
          notification_title: <a href="%{author_path}">%{author_name}</a> は提案 <a href="%{resource_path}">%{resource_title}</a> の共著者としてあなたを招待します。
        coauthor_rejected_invite:
          notification_title: <a href="%{coauthor_path}">%{coauthor_name}</a> は提案 <a href="%{resource_path}">%{resource_title}</a> の共著者になるための招待を拒否しました。
        collaborative_draft_access_accepted:
          email_intro: '%{requester_name} は、 <a href="%{resource_url}">%{resource_title}</a> の共同草案のコントリビューターとして承認されました。'
          email_outro: <a href="%{resource_url}">%{resource_title}</a> のコラボレーターであるため、この通知を受け取りました。
          email_subject: "%{requester_name} は %{resource_title} の貢献者としてアクセスできるようになりました。"
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> は、 <strong>コントリビューターとして</strong> <a href="%{resource_path}">%{resource_title}</a> 共同草案のコントリビューターとしてアクセスできるようになりました。
        collaborative_draft_access_rejected:
          email_intro: '%{requester_name} は、 <a href="%{resource_url}">%{resource_title}</a> の共同草案のコントリビューターとしてのアクセスを拒否されました。'
          email_outro: <a href="%{resource_url}">%{resource_title}</a> のコラボレーターであるため、この通知を受け取りました。
          email_subject: "%{requester_name} は、 %{resource_title} の共同草案の貢献者としてアクセスするために拒否されました。"
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> が <strong>コントリビューターとしてアクセスを拒否されました <a href="%{resource_path}">%{resource_title}</a> 共同草案のコントリビューター</strong>
        collaborative_draft_access_requested:
          email_intro: '%{requester_name} がコントリビューターとしてアクセスをリクエストしました。 <strong></strong> <a href="%{resource_url}">%{resource_title}</a> の共同草案ページからリクエストを承認または拒否できます。'
          email_outro: <a href="%{resource_url}">%{resource_title}</a> のコラボレーターであるため、この通知を受け取りました。
          email_subject: "%{requester_name} が %{resource_title} に貢献するためにアクセスをリクエストしました。"
          notification_title: <a href="%{requester_path}">%{requester_name} %{requester_nickname}</a> は、 <a href="%{resource_path}">%{resource_title}</a> の共同草案にアクセスをリクエストしました。 <strong>リクエストを承認または拒否してください</strong>。
        collaborative_draft_access_requester_accepted:
          email_intro: <a href="%{resource_url}">%{resource_title}</a> の共同草案のコントリビューターとして承認されました。
          email_outro: <a href="%{resource_url}">%{resource_title}</a> のコラボレーターになることをリクエストしたため、この通知を受け取りました。
          email_subject: '%{resource_title} の貢献者として承認されました。'
          notification_title: あなたは <strong></strong> <a href="%{resource_path}">%{resource_title}</a> の共同草案の貢献者としてアクセスすることを受け入れられました。
        collaborative_draft_access_requester_rejected:
          email_intro: <a href="%{resource_url}">%{resource_title}</a> の共同草案のコントリビューターとしてのアクセスは拒否されました。
          email_outro: <a href="%{resource_url}">%{resource_title}</a> のコラボレーターになることをリクエストしたため、この通知を受け取りました。
          email_subject: '%{resource_title} の貢献者として拒否されました。'
          notification_title: 共同草稿<a href="%{resource_path}">%{resource_title}</a>の<strong>投稿者としてのアクセスを拒否</strong>されました。
        collaborative_draft_withdrawn:
          email_intro: <a href="%{author_url}">%{author_name} %{author_nickname}</a> は、 <a href="%{resource_url}">%{resource_title}</a> の共同草案を撤回しました。
          email_outro: <a href="%{resource_url}">%{resource_title}</a> のコラボレーターであるため、この通知を受け取りました。
          email_subject: "%{author_name} %{author_nickname} は %{resource_title} の共同草案を撤回しました。"
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> が、共同草稿 <a href="%{resource_path}">%{resource_title}</a> を<strong>撤回しました。</strong>
        creation_enabled:
          email_intro: '%{participatory_space_title}で新しい提案を作成できるようになりました! このページに参加してください:'
          email_outro: '%{participatory_space_title}をフォローしているため、この通知を受け取りました。前のリンクに続く通知の受信を停止することができます。'
          email_subject: '%{participatory_space_title} で現在利用可能な提案'
          notification_title: <a href="%{participatory_space_url}">%{participatory_space_title}</a>において、<a href="%{resource_path}">新しい提案</a>を出すことができます。
        endorsing_enabled:
          email_intro: 'あなたは %{participatory_space_title} で提案をオススメすることができます! このページへの参加を開始します:'
          email_outro: '%{participatory_space_title}をフォローしているため、この通知を受け取りました。前のリンクに続く通知の受信を停止することができます。'
          email_subject: '%{participatory_space_title} の推薦提案が開始されました'
          notification_title: <a href="%{participatory_space_url}">%{participatory_space_title}</a>において、<a href="%{resource_path}">提案を支持する</a>ことができます。
        proposal_mentioned:
          email_intro: あなたの提案 "%{mentioned_proposal_title}" が <a href="%{resource_url}">のコメント欄で</a> に言及されました。
          email_outro: あなたは "%{resource_title}" の作成者であるため、この通知を受け取りました。
          email_subject: あなたの提案 "%{mentioned_proposal_title}" がメンションされました
          notification_title: あなたの提案 "%{mentioned_proposal_title}" が <a href="%{resource_path}">のコメント欄で</a> に言及されました。
        proposal_published:
          email_intro: 'あなたがフォローしている%{author_name} %{author_nickname}は、「%{resource_title}」という新しい提案を公開しました。チェックして貢献してください：'
          email_outro: '%{author_nickname}をフォローしているため、この通知を受け取りました。前のリンクに続く通知の受信を停止することができます。'
          email_subject: '%{resource_title}による新しい提案 " %{author_nickname}"'
          notification_title: <a href="%{resource_path}">%{resource_title}</a> の提案は <a href="%{author_path}">%{author_name} %{author_nickname}</a> によって公表されました。
        proposal_published_for_space:
          email_intro: あなたがフォローしている提案「%{resource_title}」が「%{participatory_space_title}」に追加されました。
          email_outro: '「%{participatory_space_title}」をフォローしているため、この通知を受け取りました。前のリンクに続く通知の受信を停止できます。'
          email_subject: 新しい提案 "%{resource_title}" が %{participatory_space_title} に追加されました
          notification_title: '%{author} さんによって、提案<a href="%{resource_path}">%{resource_title}</a>が%{participatory_space_title} に追加されました。'
          notification_title_official: 公式の提案<a href="%{resource_path}">%{resource_title}</a>が%{participatory_space_title} に追加されました。
        proposal_state_changed:
          affected_user:
            email_intro: '提案「%{resource_title}」のステータスが「%{state}」に変更されました。このページで回答を読めます:'
            email_outro: あなたが "%{resource_title}" の著者であるため、この通知を受け取りました。
            email_subject: 提案のステータスが変更されました（%{state}）
            notification_title: あなたの提案 <a href="%{resource_path}">%{resource_title}</a> のステータスを「%{state} 」に変更しました。
          follower:
            email_intro: '提案「%{resource_title}」のステータスが「%{state}」に変更されました。このページで回答を読めます:'
            email_outro: '"%{resource_title}" をフォローしているため、この通知を受け取りました。前述のリンクからフォローを解除できます。'
            email_subject: あなたがフォローしている提案のステータスが変更されました (%{state})
            notification_title: 提案 <a href="%{resource_path}">%{resource_title}</a> のステータスを「%{state} 」に変更しました。
        rejected_coauthorship:
          notification_title: <a href="%{author_path}">%{author_name}</a> からの提案 <a href="%{resource_path}">%{resource_title}</a> の共著者になるための招待を拒否しました。
        voting_enabled:
          email_intro: 'あなたは %{participatory_space_title} で提案に投票することができます! このページへの参加を開始します:'
          email_outro: '%{participatory_space_title}をフォローしているため、この通知を受け取りました。前のリンクに続く通知の受信を停止することができます。'
          email_subject: '%{participatory_space_title} の提案の投票が開始されました'
          notification_title: <a href="%{resource_path}">提案の投票</a> が <a href="%{participatory_space_url}">%{participatory_space_title}</a> で開始されました
    gamification:
      badges:
        accepted_proposals:
          conditions:
            - 提出物を有効にして、興味のある参加スペースを選択してください
            - 実行することができます提案を行うようにしてください. この方法は、彼らが受け入れられる可能性が高い.
          description: このバッジは、新しい提案に積極的に参加し、これらが承認された場合に付与されます。
          description_another: この参加者は %{score} が提案を受け入れました。
          description_own: '%{score} 件の提案が受け付けられました。'
          name: 承認された提案
          next_level_in: '%{score} 件以上の提案を受け入れて次のレベルに到達しましょう！'
          unearned_another: この参加者はまだ提案を受け付けていません。
          unearned_own: あなたはまだ提案を受け入れていません。
        proposal_votes:
          conditions:
            - 閲覧し、他の人の提案を読んでいくつかの時間を過ごします
            - 気に入った提案に投票するか、興味深いものを見つけてください
          description: このバッジは、他の人の提案に投票するときに付与されます。
          description_another: この参加者は %{score} の提案に投票しました。
          description_own: '%{score} の提案に投票しました。'
          name: 提案の投票
          next_level_in: 次のレベルに到達するには、 %{score} の提案に投票してください！
          unearned_another: この参加者はまだどの提案にも投票していません。
          unearned_own: あなたはまだ提案に投票していません。
        proposals:
          conditions:
            - 提出物を有効にして、興味のある参加スペースを選択してください
            - 新しい提案を作成
          description: このバッジは、新しい提案に積極的に参加するときに付与されます。
          description_another: この参加者は %{score} 件の提案を作成しました。
          description_own: '%{score} 件の提案を作成しました。'
          name: 提案
          next_level_in: '%{score} 個の提案を作成して、次のレベルに到達しましょう！'
          unearned_another: この参加者はまだ提案を作成していません．
          unearned_own: 提案はまだ作成されていません。
    metrics:
      accepted_proposals:
        description: 提案数が承認されました
        object: 提案
        title: 承認された提案
      endorsements:
        description: 提案へのオススメ数
        object: オススメ
        title: オススメ
      proposals:
        description: 提案数
        object: 提案
        title: 提案
      votes:
        description: 提案への投票数
        object: 投票
        title: 投票
    open_data:
      help:
        proposal_comments:
          alignment: このコメントが好意的、敵対的、中立的であった場合
          author: このコメントを作成した参加者の名前
          body: コメント本文
          commentable_id: コメント対象の固有ID
          commentable_type: コメント対象の種別 (結果、提案など)
          created_at: コメントの作成日時
          depth: コメントがコメントツリーのどこに位置しているか（回答、または回答の回答である場合）
          id: コメントのID
          locale: コメントを残した参加者の使っていたロケール（言語）
          root_commentable_url: コメントに関連するリソースの URL
          user_group: コメントを作成したユーザーグループの名前 (もしあれば)
        proposals:
          address: 提案に物理的な場所がある場合の提案の所在地
          answer: 回答済みの提案に対する回答
          answered_at: 提案への回答の日時
          attachments: 提案の添付ファイル数
          author: 提案の作者に関するデータ
          body: 提案本文
          comments: 提案のコメント数
          component: 提案が属するコンポーネント
          endorsements: この提案のオススメ(「いいね」) の数
          id: 提案の固有ID
          is_amend: この提案が別の提案の修正版かどうか
          latitude: 提案に物理的な場所がある場合の提案の緯度
          longitude: 提案に物理的な場所がある場合の提案の経度
          meeting_urls: この提案が提出または議論されたミーティングのURL
          original_proposal: 修正版の場合、元の提案の参照
          participatory_space: この提案が所属するスペース（参加型プロセス、参加スペースなど）
          published_at: この提案の公開日時
          reference: このプラットフォームでのリソースの固有ID
          related_proposals: この提案に関連する提案
          state: 'この提案のステータス (例: "承認済み")'
          taxonomies: この提案が属しているタクソノミー
          title: 提案のタイトル
          url: この提案が見つかるURL
          votes: 提案の投票数
          withdrawn: この提案が撤回されたかどうか
          withdrawn_at: この提案が撤回された日時
    participatory_spaces:
      highlighted_proposals:
        last: 最近の提案
        see_all: すべての提案を見る
    proposals:
      actions:
        answer_proposal: 提案に回答
        cancel_coauthor_invitation: 共著者の招待をキャンセル
        cancel_coauthor_invitation_confirm: 共著者の招待をキャンセルしてもよろしいですか？
        delete_proposal_state_confirm: このステータスを削除してもよろしいですか？
        destroy: ステータスを削除
        edit_proposal: 提案を編集
        edit_proposal_state: ステータスを編集
        import: 別のコンポーネントからインポート
        mark_as_coauthor: 共著者としてマーク
        mark_as_coauthor_confirm: このユーザーを共同執筆者としてマークしてもよろしいですか？受信者は招待を承認または拒否するための通知を受け取ります。
        new: 新しい提案
        new_proposal_state: 新しいステータス
        participatory_texts: 参加型テキスト
        show: 提案を表示
        title: アクション
      admin:
        actions:
          preview: プレビュー
          view_deleted_proposals: 削除された提案を表示
        exports:
          proposal_comments: コメント
          proposals: 提案
        imports:
          label:
            answers: ファイルから回答をインポート
            proposals: ファイルから提案をインポート
          resources:
            answers:
              other: 提案の回答
            proposals:
              other: 提案
          title:
            answers: ファイルから提案の回答をインポート
            proposals: ファイルから提案をインポート
        models:
          proposal:
            name: 提案
        participatory_texts:
          bulk-actions:
            are_you_sure: 参加テキストの下書き全体を破棄してもよろしいですか？
            discard_all: すべて破棄
            import_doc: ドキュメントをインポート
          discard:
            success: 参加型テキストの下書きはすべて破棄されました。
          import:
            invalid: フォームが無効です！
            invalid_file: ファイルにエラーが含まれています。ファイルの内容を編集して再度アップロードしてください。
            success: おめでとうございます。次のセクションが提案に変換されました。公開する前に確認して調整できます。
          index:
            info_1: 次のセクションが提案に変換されました。公開する前に確認して調整できます。
            publish_document: ドキュメントを公開
            save_draft: 下書きを保存
            title: 参加者のテキストをプレビュー
          new_import:
            accepted_mime_types:
              md: Markdown
              odt: ODT
            bottom_hint: "(ドキュメントセクションのプレビューとソートが可能になります)"
            document_legend: '2MB未満のドキュメントを追加します。セクションの深さが3レベルになるまで、各セクションは提案にパースされます。サポートされているフォーマットは次のとおりです。 %{valid_mime_types}'
            title: ドキュメントを追加
            upload_document: ドキュメントをアップロード
          publish:
            invalid: 提案を公開する際に問題が発生しました。
            success: すべての提案が公開されました。
          sections:
            article: "<em>記事</em>"
            section: "<em>セクション:</em> <strong>%{title}</strong>"
            sub-section: "<em>サブセクション:</em> %{title}"
          update:
            success: 参加者のテキストを更新しました。
        proposal_answers:
          form:
            answer_proposal: 回答
            title: 提案 %{title} の回答
        proposal_notes:
          create:
            error: 提案ノートの作成中に問題が発生しました。
            success: 提案ノートを作成しました。
          form:
            note: メモ
            submit: 送信
          reply:
            error: 提案ノートの返信を作成中に問題が発生しました。
            success: 提案ノートの返信を作成しました。
          title: プライベートノート
        proposal_states:
          create:
            error: ステータスの作成中にエラー
            success: ステータスを作成しました
          destroy:
            success: ステータスを削除しました
          edit:
            title: ステータスの編集
            update: 更新
          form:
            preview: プレビュー
          index:
            title: ステータス
          new:
            create: 作成
            title: 新しいステータス
          update:
            error: ステータスの作成中にエラー
            success: ステータスを更新しました
        proposals:
          answer:
            bulk_answer_error: ID [%{proposals}] の提案は、テンプレート "%{template}" の適用時にエラーが発生したため、回答できませんでした。このコンポーネントに対して回答テンプレートが期待される形式と一致しているかを、個別に適用して確認してください。
            bulk_answer_success: '%{count} の提案は、テンプレート "%{template}" を使用して回答されます。数分後にページを更新してください。'
            invalid: 提案に回答する際に問題がありました。
            success: 提案に回答しました。
          create:
            invalid: この提案を作成中に問題が発生しました。
            success: 提案を作成しました。
          edit:
            title: 提案を更新
            update: 更新
          form:
            created_in_meeting: この提案は会議から来ています
            select_a_meeting: ミーティングを選択
          index:
            actions: アクション
            apply_answer_template: 回答テンプレートを適用
            assign_to_valuator: 評価者に割り当てる
            assign_to_valuator_button: 割り当て
            cancel: キャンセル
            change_taxonomies: タクソノミーを変更
            merge: 新しいものにマージ
            no_templates_available: 利用可能なテンプレートはありません
            publish: 公開
            publish_answers: 回答を公開
            select_component: コンポーネントを選択
            select_valuators: 1人以上の評価者を選択してください
            selected: 選択済み
            split: 提案を分割
            split_button: 分割
            statuses: ステータス
            title: 提案
            unassign_from_valuator: 評価者からの割り当てを解除
            unassign_from_valuator_button: 割り当ての解除
            update: 更新
          manage_trash:
            title: 削除された提案
          new:
            create: 作成
            title: 提案を作成
          publish_answers:
            number_of_proposals: '%{number} 件の提案に対する回答が公開されますか？'
            select_a_proposal: 提案を選択してください。
          show:
            amendments_count: 修正数
            assigned_valuators: 割り当てられた評価者
            body: 本文
            comments_count: コメント数
            documents: ドキュメント
            endorsements_count: オススメ数
            endorsers: オススメしている人
            link: 提案を見る
            n_more_endorsers:
              other: 他 %{count} 名
            photos: 写真
            ranking: "%{ranking} / %{total}"
            related_meetings: 関連するミーティング
            remove_assignment: 課題を削除
            remove_assignment_confirmation: この提案から評価者を削除してもよろしいですか？
            valuators: 評価者
            votes_count: 投票数
          update_taxonomies:
            select_a_proposal: 提案を選択してください。
            select_a_taxonomy: タクソノミーを選択してください。
        proposals_imports:
          create:
            invalid: 提案のインポート中に問題が発生しました。
            success: "%{number} 件の提案は正常にインポートされました。"
          new:
            create: 提案をインポート
            no_components: この参加スペースには他の提案コンポーネントはありません。
            select_component: コンポーネントを選択してください
            select_states: インポートする提案のステータスを確認してください
            title: 別のコンポーネントから提案をインポート
        proposals_merges:
          create:
            invalid: '選択された提案をマージする際に問題が発生しました:'
            success: 提案を正常に新しいものにマージしました。
        proposals_splits:
          create:
            invalid: '選択した提案を分割する際に問題が発生しました:'
            success: 提案を新しいものに分割しました。
        valuation_assignments:
          create:
            invalid: 評価者に提案を割り当てる際に問題が発生しました。
            success: 評価者に提案を割り当てました。
          delete:
            invalid: 評価者からの提案の割り当てを解除する際に問題が発生しました。
            success: 評価者への提案の割り当てを解除しました。
      admin_log:
        proposal:
          answer: "%{user_name} が %{resource_name} スペースで %{space_name} の提案に回答しました"
          publish_answer: "%{user_name} が %{resource_name} の提案に対する回答を %{space_name} スペースに公開しました"
          update: "%{user_name} が %{resource_name} スペースの %{space_name} 公式提案を更新しました"
        proposal_note:
          create: "%{user_name} が %{resource_name} スペースに %{space_name} 提案にプライベートノートを残しました"
        valuation_assignment:
          create: "%{user_name} は、評価者に %{resource_name} の提案を割り当てました"
          delete: "%{user_name} が %{proposal_title} の提案から評価者を解除しました"
      answers:
        accepted: 承認済み
        evaluating: 評価
        not_answered: 応答がありません
        rejected: 拒否
        withdrawn: 撤回
      application_helper:
        filter_origin_values:
          all: すべて
          meetings: ミーティング
          official: 事務局
          participants: 参加者
          user_groups: グループ
        filter_state_values:
          all: すべて
          not_answered: 応答がありません
        filter_type_values:
          all: すべて
          amendments: 修正
          proposals: 提案
      collaborative_drafts:
        collaborative_draft:
          publish:
            error: 共同草案を公開する際に問題が発生しました。
            irreversible_action_modal:
              body: 提案として草案を公開した後は、編集できなくなります。提案は新しい著者や貢献者を受け入れません。
              cancel: キャンセル
              ok: 提案として公開
              title: 次のアクションは取り消せません
            success: 共同草案は提案として正常に公開されました。
          withdraw:
            error: 共同草案を閉じる際に問題が発生しました。
            irreversible_action_modal:
              body: 草案を閉じた後は、もう編集できません。草案に新しい著者や投稿を追加することはできません。
              cancel: キャンセル
              ok: 共同草案を撤回する
              title: 次のアクションは取り消せません
            success: 共同草案は正常に撤回されました。
        create:
          error: 共同草案の作成中に問題が発生しました.
          success: 共同草案を作成しました。
        edit:
          back: 戻る
          send: 送信
          title: 共同草案を編集
        empty: 共同草案はまだありません
        empty_filters: この基準との共同草案はありません
        filters:
          all: すべて
          amendment: 修正
          open: 開く
          published: 公開済み
          related_to: 関連
          search: 検索
          state: ステータス
          withdrawn: 撤回
        filters_small_view:
          close_modal: モーダルを閉じる
          filter: フィルター
          filter_by: フィルター
          unfold: 展開する
        index:
          count:
            other: "%{count} 件の共同草案"
        name: 共同草案
        new:
          add_file: ファイルを追加
          edit_file: ファイルを編集
          send: 続ける
        new_collaborative_draft_button:
          new_collaborative_draft: 新しい共同草案を作成
        orders:
          label: '草案の並び順:'
          most_contributed: 貢献の多い順
          random: ランダム
          recent: 新しい順
        requests:
          accepted_request:
            error: コラボレーターとして受け入れることができませんでした。後でもう一度お試しください。
            success: "@%{user} はコラボレーターとして正常に承認されました。"
          access_requested:
            error: リクエストを完了できませんでした。後でもう一度お試しください。
            success: 共同作業のリクエストが正常に送信されました。
          collaboration_requests:
            accept_request: 同意する
            reject_request: 拒否
            title: コラボレーションリクエスト
          rejected_request:
            error: コラボレーターとして拒否できませんでした。後でもう一度やり直してください。
            success: "@%{user} さんはコラボレーターとして正常に拒否されました。"
        show:
          edit: 編集
          final_proposal: 最終的な提案
          final_proposal_help_text: この草案は終了しました。最終提案を確認してください。
          hidden_authors_count:
            other: '%{count} 人以上'
          info-message: これは提案のための <strong>共同草案</strong> です。 これは、以下のコメントセクションを使用して提案を作成したり、編集するためのアクセスを要求することで、提案を改善したりすることができることを意味します。 作成者がアクセスを許可すると、この草案を変更できるようになります。
          publish: 公開
          publish_info: このバージョンの草案を公開するか、
          published_proposal: 公開された提案
          request_access: アクセスを要求する
          requested_access: アクセスがリクエストされました
          withdraw: 草案を撤回する
        states:
          open: 開く
          published: 公開済み
          withdrawn: 撤回
        update:
          error: 共同草案を保存する際に問題が発生しました。
          success: 共同草案が正常に更新されました。
        wizard_aside:
          back_from_collaborative_draft: 共同草案に戻る
        wizard_header:
          title: 共同草案を作成する
      content_blocks:
        highlighted_proposals:
          name: 提案
      create:
        error: 提案を保存する際に問題がありました。
        success: 提案は正常に作成されました。草案として保存されました。
      creation:
        text: この提案が作成されました
      destroy_draft:
        error: 共同草案を削除する際に問題が発生しました。
        success: 提案の下書きは正常に削除されました。
      forms:
        errors:
          device_not_supported:
          no_device_location: 申し訳ありませんが、場所を検出できませんでした。アドレスを手動で入力してください。
        use_my_location: 現在地を使用
      invite_coauthors:
        cancel:
          error: 共同執筆者の招待を取り消す際に問題が発生しました。
          success: 共同執筆者の招待を取り消しました。
        create:
          error: 共同執筆者を招待する際に問題が発生しました。
          success: "%{author_name} を共同執筆者として招待しました。"
        destroy:
          error: 招待を却下するのに問題が発生しました。
          success: 招待は拒否されました。
        update:
          error: 招待を受け入れる際に問題が発生しました。
          success: 招待が承認されました。
      last_activity:
        new_proposal: '新しい提案:'
        proposal_updated: '更新された提案:'
      models:
        proposal:
          fields:
            comments: コメント
            id: ID
            notes: メモ
            official_proposal: 事務局の提案
            published_answer: 公開された回答
            published_at: 公開日時
            state: ステータス
            taxonomies: タクソノミー
            title: タイトル
            valuator: 評価者
            valuators: 評価者
            votes: 投票
        proposal_state:
          css_class: CSS クラス
          title: ステータス：
      new:
        limit_reached: 制限を超えているため、新しい提案を作成することはできません。
      participatory_text_proposal:
        alternative_title: 現在参加型テキストはありません
        buttons:
          amend: 修正
          comment: コメント
      proposal_votes:
        create:
          error: 提案への投票中に問題が発生しました。
      proposals:
        dynamic_map_instructions:
          description: '「プレビュー」ボタンをクリックすると座標が更新されますが、アドレスは変更されません。'
          instructions: 地図上のポイントを移動できます。
        edit:
          back: 戻る
          send: 送信
          title: 提案を編集
        edit_draft:
          discard: この下書きを破棄する
          discard_confirmation: この提案の下書きを破棄してもよろしいですか？
          send: プレビュー
          title: 提案の下書きを編集
        edit_form_fields:
          marker_added: マーカーがマップに追加されました。
        filters:
          activity: 参加したもの
          all: すべて
          amendment_type: タイプ
          my_proposals: 私の提案
          origin: 起案者：
          related_to: 関連
          scope: スコープ
          search: 検索
          state: ステータス
          taxonomy_filters: フィルター
          type: タイプ
          voted: 投票
        index:
          click_here: すべての提案を見る
          collaborative_drafts_list: 共同草案にアクセスする
          count:
            other: "%{count} の提案"
          grid_mode: グリッドモード
          list_mode: リストモード
          new_proposal: 新しい提案
          see_all: すべての提案を見る
          see_all_withdrawn: すべての撤回された提案を見る
          text_banner: 提案者が撤回した提案の一覧を表示しています。 %{go_back_link}.
        new:
          send: 続ける
          title: 提案を作成
        orders:
          label: '提案の並び順：'
          most_commented: コメントの多い順
          most_endorsed: オススメの多い順
          most_followed: フォローの多い順
          most_voted: 得票数順
          random: ランダム
          recent: 新しい順
          with_more_authors: 起案者の多い順
        participatory_texts:
          view_index:
            document_index: ドキュメントの目次
        placeholder:
          address: インディアナ州 ホームウッドドライブブラウンズバーグ 37, 46112
        preview:
          announcement_body: あなたの提案は下書きとして保存されました。サイトに表示するには公開する必要があります。
          announcement_title: 提案はまだ公開されていません
          modify: 提案を変更する
          proposal_edit_before_minutes:
            other: 提案が公開されてから最初の %{count} 分間、この提案を編集することができます。 この時間が経過すると、提案を編集することはできません。
          publish: 公開
          title: 提案を公開
        proposals:
          empty: まだ提案はありません。
          empty_filters: この条件の提案はありません。
        show:
          answer: 回答
          changes_at_title: '「%{title} 」に修正'
          edit_proposal: 編集
          estimated_cost: 推定コスト
          hidden_endorsers_count:
            other: '%{count} 人以上'
          link_to_collaborative_draft_help_text: この提案は共同草案の結果です。履歴を確認してください
          link_to_collaborative_draft_text: 共同草案を見る
          link_to_promoted_emendation_help_text: この提案は奨励された提案です
          link_to_promoted_emendation_text: 拒否されたemendationを参照してください。
          link_to_proposal_from_emendation_help_text: これが拒否されました
          link_to_proposal_from_emendation_text: 提案を見る
          proposal_accepted_reason: 'この提案は以下の理由により承認されました:'
          proposal_in_evaluation_reason: この提案は評価されています
          proposal_rejected_reason: 'この提案は以下の理由により拒否されました:'
          withdraw_btn_hint: 投票を受けていない限り、提案を取り消すことができます。 提案は削除されず、撤回された提案のリストに表示されます。
          withdraw_confirmation_html: この提案を撤回してもよろしいですか？<br><br><strong>この操作はキャンセルできません！</strong>
          withdraw_proposal: 撤回する
        update:
          title: 提案を更新
        vote_button:
          already_voted: すでに投票済みです
          already_voted_hover: 投票を撤回する
          maximum_votes_reached: 投票上限に達しました
          no_votes_remaining: 残りの投票はありません
          vote: 投票
          votes_blocked: 投票
        votes_count:
          count:
            other: 投票
        voting_rules:
          can_accumulate_votes_beyond_threshold:
            description: 各提案は %{limit} 票を超えることができます
          proposal_limit:
            description: 最大 %{limit} 件の提案を作成できます。
          threshold_per_proposal:
            description: 提案が検証されるためには、 %{limit} 票に到達する必要があります。
          vote_limit:
            description: 最大 %{limit} 件の提案をサポートできます。
            votes: 残り %{number} 票
        wizard_aside:
          back: 戻る
          back_from_step_1: 提案に戻る
          back_from_step_2:
        wizard_steps:
          current_step: 現在のステップ
          step_1: 提案を作成
          step_2: 提案の公開
          title: 提案の作成手順
      proposals_picker:
        choose_proposals: 提案を選択
        no_proposals: 検索条件に一致する提案がないか、提案がありません。
      publish:
        error: 提案を発表する際に問題が発生しました。
        success: 提案は正常に公開されました。
      publish_answers:
        success: 提案の回答が正常に公開されました。
      update:
        error: 提案を保存する際に問題がありました。
        success: 提案が正常に更新されました。
      update_draft:
        error: 共同草案を保存する際に問題が発生しました。
        success: 提案の草案が正常に更新されました。
      versions:
        index:
          title: バージョン
      withdraw:
        errors:
          has_votes: この提案はすでに投票されているため撤回できません。
    resource_links:
      copied_from_component:
        proposal_proposal: 関連する提案
      included_projects:
        project_result: 'このプロジェクトに表示される結果:'
      included_proposals:
        proposal_project: 'これらのプロジェクトに表示される提案'
        proposal_result: 'これらの結果に提案が表示されます:'
    statistics:
      proposals_accepted: 承認された提案
      proposals_count: 提案
      votes_count: 投票
